@charset "UTF-8";
#main_container {
	height: 1285px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#left_column {
	background-color: beige;
	float: left;
	width: 220px;
	height: 1125px;
	padding-left: 10px;
	padding-right: 10px;
}
#right_column {
	background-color: beige;
	float: left;
	height: 1125px;
	padding-left: 10px;
	padding-right: 10px;
	width: 700px;
}
#header {
	background-color:beige;
	height: 120px;
	padding-left: 5px;
	text-align: center;
}
#footer {
	width:955px;
	height:60px;
	background-color: #333;
	clear: both;
	padding-left: 5px;
	text-align: center;
}
.pic-rake {
	background-color: beige;
	height: 370px;
	width: 190px;
	float: right;
	padding-left: 10px;
	padding-top: 5px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	background-color: #000;
}
a:link {
	color: #39F;
}

a:visited {
	color: purple;
}